[Dev] repo file for CentOS_6 broken

Zhang Qiang zhangqiang.buaa at gmail.com
Mon Sep 1 08:45:40 GMT 2014


Hi Tizen Tools Maintainers,

I am trying to install gbs on CentOS, but found repo file broken:

  http://download.tizen.org/tools/latest-release/CentOS_6/tools.repo

The baseurl point to
https://download.tizen.org/tools/archive//latest-release/CentOS_6, which is
not a valid url.

Please check and fix that?



BTW, I am using CentOS 6.4 server version and gbs can't be installed
succeeded, it shows the following dependency error:

---> Package python-deltarpm.x86_64 0:3.5-0.5.20090913git.el6 will be
installed --> Processing Dependency: deltarpm = 3.5-0.5.20090913git.el6 for
package: python-deltarpm-3.5-0.5.20090913git.el6.x86_64 ---> Package
qemu-arm-static.x86_64 0:1.6.0rc3-3.1 will be installed --> Running
transaction check ---> Package deltarpm.x86_64 0:3.5-0.5.20090913git.el6
will be installed ---> Package depanneur.x86_64 0:0.13.2-19.1 will be
installed --> Processing Dependency: perl(HTML::Template) for package:
depanneur-0.13.2-19.1.x86_64 --> Finished Dependency Resolution Error:
Package: depanneur-0.13.2-19.1.x86_64 (tools) Requires:
perl(HTML::Template) You could try using --skip-broken to work around the
problem You could try running: rpm -Va --nofiles --nodigest [root at localhost
SPECS]# cat /etc/issue CentOS release 6.4 (Final) Kernel \r on an \m
Could you also please help me?



Alan/
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.tizen.org/pipermail/dev/attachments/20140901/f4c796ce/attachment.html>


More information about the Dev mailing list